html { 
     margin: 0;  
     height: 100%;  
}     
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}

body {
	margin: 0;
	height: 100%;
	background-image: url(illustraties/achtergrond1.gif);
	background-position: center;
} 
#container{
	position: relative;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 800px;
	text-align: left;
	padding: 0px;
	background-color: #53D5EC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5C2E30;
	border-left-color: #5C2E30;
	overflow: hidden;

}
#toppic {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-image: url(illustraties/topic.gif);
}
#menu {
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 800px;
	background-color: #FF0099;
}
#binnencontainer {
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	height: auto;
}
#tekstblokindex_left {
	margin: 0px;
	height: auto;
	width: 415px;
	float: left;
	padding-top: 20px;
	color: #000000;
	text-align: justify;
	background-color: #53D5EC;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
#tekstblok_right {
	margin: 0px;
	height: auto;
	width: 500px;
	float: right;
	padding-top: 20px;
	color: #000000;
	text-align: justify;
	background-color: #53D5EC;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
#tekstblokindex_right {
	margin: 0px;
	height: auto;
	width: 285px;
	float: right;
	padding-top: 20px;
	color: #000000;
	text-align: justify;
	background-color: #53D5EC;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
#tekstblok_left {
	margin: 0px;
	height: auto;
	width: 200px;
	float: left;
	padding-top: 20px;
	color: #000000;
	text-align: justify;
	background-color: #53D5EC;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
#tekstblok_right {
	margin: 0px;
	height: auto;
	width: 497px;
	float: right;
	padding-top: 20px;
	color: #000000;
	text-align: justify;
	background-color: #53D5EC;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
#footer{
	width: 800px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	background-color: #85E1F1;
}
.algemenegegevens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
}
.tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.tekst13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

.typeboektitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.titelrecensie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.algemenegegevens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
}

.randjefoto {
	border: 1px solid #666666;
}
.randjefoto_rightspace {
	margin-right: 10px;
	border: 1px solid #000000;
}
.tekst12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tekst11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
